# ppmtolj

Updated: 4 Sept 2000
Table Of Contents

## NAME

ppmtolj - convert a PPM image to an HP LaserJet PCL 5 Color file

## SYNOPSIS

ppmtolj [-gamma val] [-resolution {75|100|150|300|600}] [-delta] [-float] [-noreset] [ppmfile]

## DESCRIPTION

This program is part of Netpbm.

ppmtolj reads a PPM image as input and converts it into a color file suitable to be printed by an HP color PCL 5 printer.

## OPTIONS

-delta
  Apply delta row compression to reduce the size of the pcl file.
-gamma int
  Gamma correct the image using the integer parameter as a gamma (default 0).
-float
  Suppress positioning information. The default is to write the sequence ESC&l0E to the output.
-noreset
  Don't write the reset sequence to the beginning and end of the output.
-resolution
  Set the required output resolution 75|100|150|300|600

## SEE ALSO

HP PCL 5 & Color Reference Guide, pnmtopclxl, pbmtolj, ppmtopj, thinkjettopbm, ppm

## AUTHOR

Copyright (C) 2000 by Jonathan Melvin.(jonathan.melvin@heywood.co.uk)

## Table Of Contents

- SYNOPSIS
- DESCRIPTION
- OPTIONS
- SEE ALSO
- AUTHOR